Subject: MN: Year 3 Week 28 Proposals

From: "MN Speaker" <speaker@d...>
Date: Tue, 9 Nov 1999 20:10:09 -0000

-----------------------------------------------------------------------------
MORNINGTON NOMIC

Proposals for Voting on in Week Twenty-Eight
-----------------------------------------------------------------------------

Nothing this week. You can make vote of BLANK if you wish to get some Kudos.

MN Speaker
-Building a life sized model of Ann Widdecombe in his bedroom.